*{
  margin: 0;
  padding: 0;
}
.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px; /* make this small */
}
h1, h2, h3 {
  margin: 0;
}

svg {
  display: block;
  margin: 0;
}
.visually-hidden {
  fill:black;
}

.R {
  fill:black;
  animation: myAnim 2s ease 0s infinite normal forwards;
}
@keyframes myAnim {
  0%,
  100% {
    transform: rotate(0deg);
    transform-origin: 50% 50%;
  }

  10% {
    transform: rotate(8deg);
  }

  20%,
  40%,
  60% {
    transform: rotate(-10deg);
  }

  30%,
  50%,
  70% {
    transform: rotate(10deg);
  }

  80% {
    transform: rotate(-8deg);
  }

  90% {
    transform: rotate(8deg);
  }
}
.visually-hidden {
  fill:white;
}

.rwheel, .lwheel {
  transform-origin: center;
  transform-box: fill-box;
  animation: rotate 2s ease 0s infinite normal forwards;
}
 @keyframes rotate {
  0% {
    transform: rotate(0);
    transform-origin: center;
  }

  100% {
    transform: rotate(360deg);
    transform-origin: center;
  }

}
.visually-hidden {
  fill: darkred;
}
.light {
  color: #FF1234;
  fill: #FF1234;
  stroke: black;
  stroke-width: 2.5;
  animation: blink 2s ease 0s infinite normal forwards;
}
@keyframes blink {
  0%,
  50%,
  100% {
    opacity: 1;
  }

  25%,
  75% {
    opacity: 0;
  }

}
.visually-hidden {
  fill:transparent;
}
.squirrel {
  animation: myAnim 2s ease 0s 1 normal forwards;
}
@keyframes myAnim {
  0% {
    opacity: 0;
    transform: translateX(-250px) rotate(-200deg);
  }

  100% {
    opacity: 1;
    transform: translateX(0) rotate(0deg);
  }

}
.visually-hidden {
  fill: :transparent;
}
.car {
  animation: appear 2s ease 0s 1 normal forwards;
}
@keyframes appear {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
    transform: translateX(-250px);
  }

  38% {
    animation-timing-function: ease-out;
    opacity: 1;
    transform: translateX(0);
  }

  55% {
    animation-timing-function: ease-in;
    transform: translateX(-68px);
  }

  72% {
    animation-timing-function: ease-out;
    transform: translateX(0);
  }

  81% {
    animation-timing-function: ease-in;
    transform: translateX(-28px);
  }

  90% {
    animation-timing-function: ease-out;
    transform: translateX(0);
  }

  95% {
    animation-timing-function: ease-in;
    transform: translateX(-8px);
  }

  100% {
    animation-timing-function: ease-out;
    transform: translateX(0);
  }
}

p {
  text-align: justify;
}  

@font-face {
    font-family: "Rockford Sans";
    src: url('RockfordSans-Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
  font-family: "Rockford Sans", sans-serif;
}
h1 {
  font-family: "Rockford Sans";
}
p {
    font-family: "Rockford Sans";
}
li {
  font-family: "Rockford Sans";
}
h2 {
  font-family: "Rockford Sans";
}
h3 {
  font-family: "Rockford Sans";
}

.feature {
  display: flex;
  gap: 70px;
  align-items: center;
}
h1, h2, h3, p {
  text-align: center;
}
h1, h2, h3 {
  margin: 5px 0;
}

section {
  text-align: center;
}


.visually-hidden {
  fill:transparent;
}
.yesterday {
  animation: myAnim 2s ease 0s 1 normal forwards;
}
@keyframes myAnim {
  0% {
    animation-timing-function: ease-out;
    transform: scale(1);
    transform-origin: center center;
  }

  10% {
    animation-timing-function: ease-in;
    transform: scale(0.91);
  }

  17% {
    animation-timing-function: ease-out;
    transform: scale(0.98);
  }

  33% {
    animation-timing-function: ease-in;
    transform: scale(0.87);
  }

  45% {
    animation-timing-function: ease-out;
    transform: scale(1);
  }
}

.visually-hidden {
  fill:transparent;
}
  a:hover .squirrel {
    animation: hover 2s ease 0s 1 normal forwards;

 }
@keyframes hover {
  0% {
    transform: scale3d(1, 1, 1);
  }

  30% {
    transform: scale3d(1.25, 0.75, 1);
  }

  40% {
    transform: scale3d(0.75, 1.25, 1);
  }

  50% {
    transform: scale3d(1.15, 0.85, 1);
  }

  65% {
    transform: scale3d(0.95, 1.05, 1);
  }

  75% {
    transform: scale3d(1.05, 0.95, 1);
  }

  100% {
    transform: scale3d(1, 1, 1);
  }
}